[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kernel v2.4.11 seems to work now for my Alpha machine

On Wednesday 10 October 2001 05:05 pm, James D. Freels wrote:
> Recall several instances in the past to this mailing list with regard
> to previous versions of the 2.4.x Linux kernel causing one of my Alphas
> to lock up (hard).  There have been several explanations offered
> including the de4x5 driver (for DE-500-aa card), tulip driver, scsi
> driver (ncr-53c810), compiler version (gcc vs egcs), etc.  Well, it
> doesn't matter now because it is working.  I did nothing particular
> revolutionary in the configuration (it is a straight oldconfig from the
> 2.2.19 configuration), but for some reason, it is now working as it
> should.  This has been going on since 2.4.0 release.

I've also been successful getting 2.4.12 and 2.4.13-pre5 running on my Alpha 
of (nearly) the same configuration that none of the previous 2.4.x kernels 
would run on. It has been up and running with jobs, network, and NFS for the 
weekend without trouble. We'll see how it is now that users have started 
showing up.

I suppose it might be worthwhile to have a look through the kernel and 
changelogs to see why 2.4.11 and beyond work now.

Marty Sanborn

| Martin Sanborn - Dept. of Chemical Engineering - Northwestern University |
| m-sanborn@nwu.edu - (847)467-1653 - http://zeolites.cqe.nwu.edu/marty |

Reply to: